=== debian/control ===
Source: clamfs
Section: utils
Priority: optional
Maintainer: Krzysztof Burghardt <krzysztof@burghardt.pl>
Build-Depends: debhelper (>= 12), libfuse-dev, librlog-dev, libpoco-dev, libboost-dev
Homepage: https://github.com/burghardt/clamfs
Standards-Version: 4.4.1
Rules-Requires-Root: no

Package: clamfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: clamav-daemon
Description: user-space anti-virus protected file system
 ClamFS is a FUSE-based user-space file system for Linux with on-access
 anti-virus file scanning through clamd daemon. Clamd (clamav-daemon) is
 a file scanning service developed by ClamAV project.
