=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Krzysztof Burghardt <krzysztof@burghardt.pl>
-Build-Depends: debhelper (>= 12), libfuse-dev, librlog-dev, libpoco-dev, libboost-dev
+Build-Depends: debhelper-compat (= 12), pkg-config, libfuse3-dev, librlog-dev, libpoco-dev, libboost-dev
 Homepage: https://github.com/burghardt/clamfs
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
