## clamfs 1.3.0

=== debian/changelog ===
clamfs (1.3.0-1build3) resolute; urgency=medium

  * Rebuild against latest poco

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 09:20:36 -0400

clamfs (1.3.0-1build2) questing; urgency=medium

  * Rebuild against latest fuse3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:32:59 -0400

clamfs (1.3.0-1build1) oracular; urgency=medium

  * Rebuild against latest poco

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 18:30:05 -0400

clamfs (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Upstream signing key changed
  * Refreshed patches/no-Werror.patch
  * Removed patches/Remove-_start-symbol-check-for-CXX-libraries.patch
  * debian/control:
    - removed librlog-dev
  * debian/copyright:
    - add m4/ax_check_compile_flag.m4
    - add m4/ax_add_fortify_source.m4
  * debian/watch rewritten

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 23 Mar 2024 23:47:34 +0100

clamfs (1.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't build with -Werror. (Closes: #1002180)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Jan 2022 18:35:36 +0200
