=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	install -p -m 0644 doc/clamfs.xml debian/clamfs/usr/share/doc/clamfs/clamfs-sample.xml
